<?xml version="1.0" encoding="utf-8" ?>
<mainwnd id="WND_MAIN" layered="true" autoSavePlace="true" parentid="WND_ROOT" type="POPUP" width="322" height="580" minWidth="322" minHeight="580" maxWidth="2048" maxHeight="2048" offsetRect="10,10,-10,-10" script=".\config\main.js" magnetic="main">
	<shading ttc="tmp_wnd_shading"/>
	<view ttc="tmp_wnd_bg"/>
	<child>
		<static id="static_shadow_active" ttc="tmp_shadow_active"/>
		<static ttc="tmp_shadingedge"/>
		<btn ttc="tmp_close" id="btn_close"/>

		<static id="static_drag_shading" input="false" ViewShow="false" left="0" top="0" right="0" height="159" align="ltr" zIndex="200"/>	

<!--begin_namespace:_SOFTVER_MIGU-->
		<static left="18" top="14" width="79" height="21" align="lt" zIndex="7">
			<view>
				<pic left="0" top="0" width="22" height="21" align="lt">
					<picset x="0" y="0" width="22" height="21" path=".\share\logo.png" render="false"/>
				</pic>
				<pic left="23" top="0" width="54" height="18" align="lt">
					<picset x="0" y="0" width="54" height="18" path=".\text\text_title.png" render="false"/>
				</pic>	
			</view>	
		</static>
		<text id="btn_login" left="98" top="15" width="30" height="18" align="lt" zIndex="10" cursor="HAND">
			<textinfo text="登录">
				<normal fontStyle="b" color="247,247,247" render="false"  inverted="true"/>
				<in fontStyle="bu" color="247,247,247" render="false"   inverted="true"/>
				<down fontStyle="bu" color="247,247,247" render="false"   inverted="true"/>
			</textinfo>
		</text>
		<text id="text_loginuser" left="98" top="15" right="146" height="18" align="lrt" zIndex="5">
			<textinfo text="登录中……" textPoint="0,0" textAlign="lm" scroll="true" scrollTime="50" scrollOffset="1" scrollWait="2000">
				<normal fontStyle="b" color="247,247,247" render="false"   inverted="true"/>
				<in fontStyle="b" color="247,247,247" render="false"  inverted="true"/>
				<down fontStyle="b" color="247,247,247" render="false"  inverted="true"/>
			</textinfo>
		</text>	
<!--end_namespace-->
<!--begin_namespace:_SOFTVER_MDA-->
		<static left="18" top="14" width="79" height="21" align="lt" zIndex="7">
			<view>
				<pic left="0" top="0" width="22" height="21" align="lt">
					<picset x="0" y="0" width="22" height="21" path=".\share\logo.png" render="false"/>
				</pic>
				<pic left="24" top="0" width="54" height="18" align="lt">
					<picset x="0" y="0" width="54" height="18" path=".\text\text_title.png" render="false"/>
				</pic>	
			</view>	
		</static>
		<text id="text_loginuser" left="98" top="15" right="146" height="18" align="lrt" zIndex="5">
			<textinfo text="登录中……" textPoint="0,0" textAlign="lm" scroll="true" scrollTime="50" scrollOffset="1" scrollWait="2000">
				<normal fontStyle="b" color="247,247,247" render="false"   inverted="true"/>
				<in fontStyle="b" color="247,247,247" render="false"  inverted="true"/>
				<down fontStyle="b" color="247,247,247" render="false"  inverted="true"/>
			</textinfo>
		</text>	
<!--end_namespace-->
<!--begin_namespace:_SOFTVER_FETION-->
		<static left="16" top="13" width="105" height="21" align="lt" zIndex="7">
			<view>
				<pic left="0" top="0" width="22" height="21" align="lt">
					<picset x="0" y="0" width="22" height="21" path=".\share\fx_logo.png" render="false"/>
				</pic>
				<pic left="24" top="0" width="80" height="20" align="lt">
					<picset x="0" y="0" width="80" height="20" path=".\text\fx_text_title.png" render="false"/>
				</pic>	
			</view>	
		</static>
		<text id="btn_login" left="124" top="15" right="158" height="16" align="ltr" zIndex="10" cursor="HAND">
			<textinfo text="登录">
				<normal fontStyle="b" color="247,247,247" render="false"  inverted="true"/>
				<in fontStyle="bu" color="247,247,247" render="false"   inverted="true"/>
				<down fontStyle="bu" color="247,247,247" render="false"   inverted="true"/>
			</textinfo>
		</text>
		<text id="text_loginuser" left="124" top="15" right="138" height="16" align="lrt" zIndex="5">
			<textinfo text="登录中……" textPoint="0,0" textAlign="lm" scroll="true" scrollTime="50" scrollOffset="1" scrollWait="2000">
				<normal fontStyle="b" color="247,247,247" render="false"   inverted="true"/>
				<in fontStyle="b" color="247,247,247" render="false"  inverted="true"/>
				<down fontStyle="b" color="247,247,247" render="false"  inverted="true"/>
			</textinfo>
		</text>
<!--end_namespace-->
		
		<nchit left="8" top="8" width="6" height="6" align="lt" zIndex="8" type="lt"/>
		<nchit right="8" top="8" width="6" height="6" align="rt" zIndex="8" type="rt"/>
		<nchit left="8" bottom="8" width="6" height="6" align="lb" zIndex="30" type="lb"/>
		<nchit right="8" bottom="8" width="6" height="6" align="rb" zIndex="30" type="rb"/>
		<nchit left="8" top="14" bottom="14" width="6" align="ltb" zIndex="30" type="l"/>
		<nchit right="8" top="14" bottom="14" width="6" align="rtb" zIndex="30" type="r"/>
		<nchit left="14" right="14" top="8" height="6" align="lrt" zIndex="8" type="t"/>
		<nchit left="14" right="14" bottom="8" height="6" align="lrb" zIndex="30" type="b"/>
		<nchit left="14" right="14" top="14" height="100" align="lrt" zIndex="8" type="c"/>
		
		<btn id="btn_mini" right="47" top="10" width="25" height="20" align="rt" zIndex="10" tooltip="迷你模式">
			<stateview>
				<itemview state="down">
					<pic left="0" top="0" width="25" height="20" align="lt">
						<picset x="52" y="42" width="25" height="20" path=".\share\btn_window.png" render="false"/>
					</pic>
				</itemview>	
			</stateview>
			<AnimationSet ttc="tmp_btn_AnimationSet"/>
			<child>
				<Animation id="btnAnimation" left="0" top="0" right="0" bottom="0" align="ltrb">
					<info type="alpha" stepNumber="4" delay="50">
						<srcview beginAlpha="255" endAlpha="0">
							<pic left="0" top="0" width="25" height="20" align="lt">
								<picset x="0" y="42" path=".\share\btn_window.png" render="false"/>
							</pic>
						</srcview>
						<descview beginAlpha="0" endAlpha="255">
							<pic left="0" top="0" width="25" height="20" align="lt">
								<picset x="26" y="42" path=".\share\btn_window.png" render="false"/>
							</pic>
						</descview>
					</info>
				</Animation>
			</child>			
		</btn>
		<btn id="btn_min" right="72" top="10" width="25" height="20" align="rt" zIndex="10" tooltip="最小化">
			<stateview>
				<itemview state="down">
					<pic left="0" top="0" width="25" height="20" align="lt">
						<picset x="52" y="21" width="25" height="20" path=".\share\btn_window.png" render="false"/>
					</pic>
				</itemview>	
			</stateview>
			<AnimationSet ttc="tmp_btn_AnimationSet"/>
			<child>
				<Animation id="btnAnimation" left="0" top="0" right="0" bottom="0" align="ltrb">
					<info type="alpha" stepNumber="4" delay="50">
						<srcview beginAlpha="255" endAlpha="0">
							<pic left="0" top="0" width="25" height="20" align="lt">
								<picset x="0" y="21" path=".\share\btn_window.png" render="false"/>
							</pic>
						</srcview>
						<descview beginAlpha="0" endAlpha="255">
							<pic left="0" top="0" width="25" height="20" align="lt">
								<picset x="26" y="21" path=".\share\btn_window.png" render="false"/>
							</pic>
						</descview>
					</info>
				</Animation>
			</child>			
		</btn>
		<btn id="btn_menu" right="97" top="10" width="25" height="20" align="rt" zIndex="10" tooltip="主菜单">
			<stateview>
				<itemview state="down">
					<pic left="0" top="0" width="25" height="20" align="lt">
						<picset x="52" y="0" width="25" height="20" path=".\share\btn_window.png" render="false"/>
					</pic>
				</itemview>	
			</stateview>
			<AnimationSet ttc="tmp_btn_AnimationSet"/>
			<child>
				<Animation id="btnAnimation" left="0" top="0" right="0" bottom="0" align="ltrb">
					<info type="alpha" stepNumber="4" delay="50">
						<srcview beginAlpha="255" endAlpha="0">
							<pic left="0" top="0" width="25" height="20" align="lt">
								<picset x="0" y="0" path=".\share\btn_window.png" render="false"/>
							</pic>
						</srcview>
						<descview beginAlpha="0" endAlpha="255">
							<pic left="0" top="0" width="25" height="20" align="lt">
								<picset x="26" y="0" path=".\share\btn_window.png" render="false"/>
							</pic>
						</descview>
					</info>
				</Animation>
			</child>			
		</btn>

    <!--begin_namespace:_SOFTVER_MIGU,_SOFTVER_MDA-->
    <box id="id_userlogo" width="57" top="39" left="15" height="26" align="lt" zIndex="10" exData="3,4|2,7">
      <child>
        <check id="check_wrapMonth" AutoCheck="false" left="0" top="0" width="26" height="26" align="lt" exData="http://interface-club.12530.com/miniportal2/pcc1201/default/huiyuan/bindMonthDownload.html">
          <child>
            <btn id="checkBtn">
              <stateview>
                <itemview state="normal">
                  <pic>
                    <picset x="0" y="0" path=".\main\icon_mt.png" render="false"/>
                  </pic>
                </itemview>
                <itemview state="in">
                  <pic>
                    <picset x="0" y="27" path=".\main\icon_mt.png" render="false"/>
                  </pic>
                </itemview>
                <itemview state="down">
                  <pic>
                    <picset x="0" y="54" path=".\main\icon_mt.png" render="false"/>
                  </pic>
                </itemview>
              </stateview>
            </btn>
            <btn id="uncheckBtn">
              <stateview>
                <itemview state="normal">
                  <pic>
                    <picset x="0" y="81" path=".\main\icon_mt.png" render="false"/>
                  </pic>
                </itemview>
                <itemview state="in">
                  <pic>
                    <picset x="0" y="108" path=".\main\icon_mt.png" render="false"/>
                  </pic>
                </itemview>
                <itemview state="down">
                  <pic>
                    <picset x="0" y="135" path=".\main\icon_mt.png" render="false"/>
                  </pic>
                </itemview>
              </stateview>
            </btn>
          </child>
        </check>
        <check id="check_club" AutoCheck="false" left="31" top="0" width="26" height="26" align="lt" exData="http://interface-club.12530.com/miniportal2/pcc1201/default/huiyuan/seniormember.html">
          <child>
            <btn id="checkBtn">
              <stateview>
                <itemview state="normal">
                  <pic>
                    <picset x="0" y="0" path=".\main\icon_viptop.png" render="false"/>
                  </pic>
                </itemview>
                <itemview state="in">
                  <pic>
                    <picset x="0" y="27" path=".\main\icon_viptop.png" render="false"/>
                  </pic>
                </itemview>
                <itemview state="down">
                  <pic>
                    <picset x="0" y="54" path=".\main\icon_viptop.png" render="false"/>
                  </pic>
                </itemview>
              </stateview>
            </btn>
            <btn id="uncheckBtn">
              <stateview>
                <itemview state="normal">
                  <pic>
                    <picset x="0" y="81" path=".\main\icon_viptop.png" render="false"/>
                  </pic>
                </itemview>
                <itemview state="in">
                  <pic>
                    <picset x="0" y="108" path=".\main\icon_viptop.png" render="false"/>
                  </pic>
                </itemview>
                <itemview state="down">
                  <pic>
                    <picset x="0" y="135" path=".\main\icon_viptop.png" render="false"/>
                  </pic>
                </itemview>
              </stateview>
            </btn>
          </child>
        </check>
      </child>
    </box>
    <!--end_namespace-->
    
    <!--begin_namespace:_SOFTVER_MIGU,_SOFTVER_MDA-->
		<box left="15" top="69" width="81" height="90" align="lt" zIndex="10">
    <!--end_namespace-->
    <!--begin_namespace:_SOFTVER_FETION-->
    <box left="15" top="39" width="81" height="90" align="lt" zIndex="10">
    <!--end_namespace-->
			<child>
				<img zIndex="0">
					<image left="0" top="0" right="0" bottom="0" align="ltrb" defPath=".\main\playerframe.png"/>
				</img>
				<img id="img_songpic" left="8" top="8" width="65" height="65" align="lt" zIndex="1">
					<image left="0" top="0" right="0" bottom="0" align="ltrb" defPath="DefImage.png" bigMode="a" smallMode="a" imgAlign="cm"/>
				</img>
			</child>
		</box>

    <!--begin_namespace:_SOFTVER_MIGU,_SOFTVER_MDA-->
		<btn id="btn_prev" left="101" top="118" width="28" height="26" align="lt" zIndex="10" tooltip="上一首">
    <!--end_namespace-->
    <!--begin_namespace:_SOFTVER_FETION-->
    <btn id="btn_prev" left="101" top="88" width="28" height="26" align="lt" zIndex="10" tooltip="上一首">
    <!--end_namespace-->
			<stateview>
				<itemview state="down">
					<pic><picset x="0" y="54" width="28" height="26" path=".\main\btn_pre.png" render="false"/></pic>	
				</itemview>		
			</stateview>
			<AnimationSet ttc="tmp_btn_AnimationSet"/>
			<child>
				<Animation id="btnAnimation" left="0" top="0" right="0" bottom="0" align="ltrb">
					<info type="alpha" stepNumber="4" delay="50">
						<srcview beginAlpha="255" endAlpha="0">
							<pic><picset y="0" path=".\main\btn_pre.png" render="false"/></pic>
						</srcview>
						<descview beginAlpha="0" endAlpha="255">
							<pic><picset y="27" path=".\main\btn_pre.png" render="false"/></pic>
						</descview>
					</info>
				</Animation>
			</child>
		</btn>
    <!--begin_namespace:_SOFTVER_MIGU,_SOFTVER_MDA-->
		<btn id="btn_next" left="186" top="118" width="28" height="26" align="lt" zIndex="10" tooltip="下一首">
    <!--end_namespace-->
    <!--begin_namespace:_SOFTVER_FETION-->
    <btn id="btn_next" left="186" top="88" width="28" height="26" align="lt" zIndex="10" tooltip="下一首">
    <!--end_namespace-->
			<stateview>
				<itemview state="down">
					<pic><picset x="0" y="54" width="28" height="26" path=".\main\btn_next.png" render="false"/></pic>	
				</itemview>		
			</stateview>
			<AnimationSet ttc="tmp_btn_AnimationSet"/>
			<child>
				<Animation id="btnAnimation" left="0" top="0" right="0" bottom="0" align="ltrb">
					<info type="alpha" stepNumber="4" delay="50">
						<srcview beginAlpha="255" endAlpha="0">
							<pic><picset y="0" path=".\main\btn_next.png" render="false"/></pic>
						</srcview>
						<descview beginAlpha="0" endAlpha="255">
							<pic><picset y="27" path=".\main\btn_next.png" render="false"/></pic>
						</descview>
					</info>
				</Animation>
			</child>
		</btn>

    <!--begin_namespace:_SOFTVER_MIGU,_SOFTVER_MDA-->
		<check id="check_playpause" AutoCheck="false" left="131" top="106" width="54" height="48" align="lt" zIndex="10">
    <!--end_namespace-->
    <!--begin_namespace:_SOFTVER_FETION-->
    <check id="check_playpause" AutoCheck="false" left="131" top="76" width="54" height="48" align="lt" zIndex="10">
    <!--end_namespace-->
			<child>
				<btn id="uncheckBtn" tooltip="播放">
					<stateview>
						<itemview state="down">
							<pic><picset x="0" y="245" width="54" height="48" path=".\main\check_palyctrl.png" render="false"/></pic>	
						</itemview>		
					</stateview>
					<AnimationSet ttc="tmp_btn_AnimationSet"/>
					<child>
						<Animation id="btnAnimation" left="0" top="0" right="0" bottom="0" align="ltrb">
							<info type="alpha" stepNumber="4" delay="50">
								<srcview beginAlpha="255" endAlpha="0">
									<pic><picset y="147" path=".\main\check_palyctrl.png" render="false"/></pic>
								</srcview>
								<descview beginAlpha="0" endAlpha="255">
									<pic><picset y="196" path=".\main\check_palyctrl.png" render="false"/></pic>
								</descview>
							</info>
						</Animation>
					</child>	
				</btn>
				<btn id="checkBtn" tooltip="暂停">
					<stateview>
						<itemview state="down">
							<pic><picset x="0" y="98" width="54" height="48" path=".\main\check_palyctrl.png" render="false"/></pic>	
						</itemview>		
					</stateview>
					<AnimationSet ttc="tmp_btn_AnimationSet"/>
					<child>
						<Animation id="btnAnimation" left="0" top="0" right="0" bottom="0" align="ltrb">
							<info type="alpha" stepNumber="4" delay="50">
								<srcview beginAlpha="255" endAlpha="0">
									<pic><picset y="0" path=".\main\check_palyctrl.png" render="false"/></pic>
								</srcview>
								<descview beginAlpha="0" endAlpha="255">
									<pic><picset y="49" path=".\main\check_palyctrl.png" render="false"/></pic>
								</descview>
							</info>
						</Animation>
					</child>					
				</btn>		
			</child>	
		</check>

    <!--begin_namespace:_SOFTVER_MIGU,_SOFTVER_MDA-->
		<text id="text_songinfo" left="103" top="72" right="74" height="18" align="ltr" zIndex="0">
    <!--end_namespace-->
    <!--begin_namespace:_SOFTVER_FETION-->
    <text id="text_songinfo" left="103" top="42" right="74" height="18" align="ltr" zIndex="0">
    <!--end_namespace-->
<!--begin_namespace:_SOFTVER_MIGU,_SOFTVER_MDA-->
			<textinfo text="咪咕音乐，精彩无限！" textPoint="0,0" textAlign="lm" scroll="true" scrollTime="50" scrollOffset="1" scrollWait="2000">
<!--end_namespace-->
<!--begin_namespace:_SOFTVER_FETION-->
			<textinfo text="飞信咪咕音乐，精彩无限！" textPoint="0,0" textAlign="lm" scroll="true" scrollTime="50" scrollOffset="1" scrollWait="2000">
<!--end_namespace-->
				<normal fontFamily="宋体" fontStyle="" fontSize="12" color="255,255,255" alpha="255"  inverted="true"/>
				<in fontFamily="宋体" fontStyle="" fontSize="12" color="255,255,255" alpha="255"  inverted="true"/>
				<down fontFamily="宋体" fontStyle="" fontSize="12" color="255,255,255" alpha="255"   inverted="true"/>
				<disable fontFamily="宋体" fontStyle="" fontSize="12" color="255,255,255" alpha="255"   inverted="true"/>
<!--begin_namespace:_SOFTVER_MIGU,_SOFTVER_MDA-->
			</textinfo>
<!--end_namespace-->
<!--begin_namespace:_SOFTVER_FETION-->
			</textinfo>
<!--end_namespace-->
		</text>

    <!--begin_namespace:_SOFTVER_MIGU,_SOFTVER_MDA-->	
		<clock id="clock_play" right="21" top="74" width="54" height="13" align="rt" zIndex="10">
    <!--end_namespace-->
    <!--begin_namespace:_SOFTVER_FETION-->
    <clock id="clock_play" right="21" top="44" width="54" height="13" align="rt" zIndex="10">
    <!--end_namespace-->
			<Minus width="9" align="ltb">
				<view><pic><picset x="90" path="main\time.png" render="false"/></pic></view>
			</Minus>
			<Colon left="27" width="6" align="ltb">
				<view><pic><picset x="99" path="main\time.png" render="false"/></pic></view>
			</Colon>
			<Number size="9,13" p0="9,0" p1="18,0" p2="36,0" p3="45,0">
				<view><pic><picset width="9" height="13" frameNumber="10" path="main\time.png" render="false"/></pic></view>
			</Number>
		</clock>

    <!--begin_namespace:_SOFTVER_MIGU,_SOFTVER_MDA-->
    <slider id="slider_play" left="31" right="20" top="22" height="81" align="ltr" zIndex="11" mode="h" startOffset="73" stopOffset="5" btnOffset="100" hotOffsetRect="70,71,0,0">
    <!--end_namespace-->
    <!--begin_namespace:_SOFTVER_FETION-->
    <slider id="slider_play" left="31" right="20" top="-8" height="81" align="ltr" zIndex="11" mode="h" startOffset="73" stopOffset="5" btnOffset="100" hotOffsetRect="70,71,0,0">
    <!--end_namespace-->
			<view>
				<pic left="70" bottom="0" width="7" height="11" align="lb"><picset x="0" y="0" width="7" height="11" path=".\main\bar_progress.png"/></pic>
				<pic left="77" bottom="0" right="7" height="11" align="lbr"><picset x="8" y="0" width="1" height="11" path=".\main\bar_progress.png"/></pic>
				<pic bottom="0" right="0" width="7" height="11" align="br"><picset x="10" y="0" width="7" height="11" path=".\main\bar_progress.png"/></pic>
			</view>
			<SliderView>
				<item tid="def" startOffset="73" stopOffset="1" zIndex="0">
					<view>
						<rect left="73" right="3" bottom="5" align="lbr" height="1" color="78,206,20"/>
					</view>
				</item>
				<item ttl="..\tid#def" id="buffer" zIndex="0">
					<view>
						<rect left="73" right="3" bottom="5" align="lbr" height="1" color="190,240,208"/>
					</view>
				</item>
			</SliderView>
			<child>
				<btn id="btn" left="0" top="0" width="106" height="81" align="lt" zIndex="1" hotOffsetRect="97,71,0,0">	
					<stateview>
						<itemview state="normal" tid="normal">
							<pic right="0" bottom="0" width="9" height="11" align="rb">
								<picset x="18" y="0" width="9" height="11" path=".\main\bar_progress.png"/>
							</pic>	
						</itemview>	
						<itemview state="in" ttl="..\tid#normal">
							<pic><picset x="28"/></pic>
						</itemview>
						<itemview state="down" ttl="..\tid#normal">
							<pic><picset x="38"/></pic>
						</itemview>							
					</stateview>	
					<child>
						<flash id="flash_playing" left="11" top="28" width="106" height="71" align="lt" delay="50" input="false" play="true">
							<params>
								<param name="Movie" value="playing.swf"/>
							</params>
						</flash>
					</child>	
				</btn>
			</child>
		</slider>
		<!--NEW Begin-->
      <!--begin_namespace:_SOFTVER_MIGU,_SOFTVER_MDA-->
      <text id="text_search_title" left="21" top="157" height="16" Input="false" width="119" align="lt" zIndex="20">
      <!--end_namespace-->
      <!--begin_namespace:_SOFTVER_FETION-->
      <text id="text_search_title" left="21" top="127" height="16" Input="false" width="119" align="lt" zIndex="20">
      <!--end_namespace-->
        <textinfo text="搜索歌曲 歌手 专辑" textAlign="lm" scroll="false">
          <normal color="100,100,100" FontSize="12"/>
          <in  color="100,100,10" FontSize="12"/>
          <down  color="100,100,100" FontSize="12"/>
        </textinfo>
      </text>
      <!--begin_namespace:_SOFTVER_MIGU,_SOFTVER_MDA-->
      <edit id="EDIT_SEARCH" watch="focus" impl="ctrl" left="15" top="153" height="25" width="127" align="lt" zIndex="10" tabStop="true" offsetRect="8,0,-5,-0" tabStopIndex="2">
      <!--end_namespace-->
      <!--begin_namespace:_SOFTVER_FETION-->
      <edit id="EDIT_SEARCH" watch="focus" impl="ctrl" left="15" top="123" height="25" width="127" align="lt" zIndex="10" tabStop="true" offsetRect="8,0,-5,-0" tabStopIndex="2">
      <!--end_namespace-->
        <view>
          <pic left="0" top="0" width="127" height="25" align="lt">
            <picset x="0" y="0" width="127" height="25" path=".\main\search_tbg.png"/>
          </pic>
        </view>
        <view_disable>
          <pic left="0" top="0" width="127" height="25" align="lt">
            <picset x="0" y="26" width="127" height="25" path=".\main\search_tbg.png"/>
          </pic>
        </view_disable>
        <set selectColor="1,186,216" color="3,3,3" fontStyle="" selectTextColor="253,253,253" caretColor="0,0,0" maxLength="-1" align="left" valign="m" password="false" number="false"/>
      </edit>
      <!--begin_namespace:_SOFTVER_MIGU,_SOFTVER_MDA-->
      <btn id="btn_search" left="142" top="153" width="20" height="25" align="lt" zIndex="20" tooltip="歌曲搜索">
      <!--end_namespace-->
      <!--begin_namespace:_SOFTVER_FETION-->
      <btn id="btn_search" left="142" top="123" width="20" height="25" align="lt" zIndex="20" tooltip="歌曲搜索">
      <!--end_namespace--> 
        <stateview>
          <itemview state="normal">
            <pic>
              <picset x="0" y="0" path="main\search_btn.png" render="false"/>
            </pic>
          </itemview>
          <itemview state="in">
            <pic>
              <picset x="21" y="0" path="main\search_btn.png" render="false"/>
            </pic>
          </itemview>
          <itemview state="down">
            <pic>
              <picset x="42" y="0" path="main\search_btn.png" render="false"/>
            </pic>
          </itemview>
        </stateview>
      </btn>

      <!--NEW End-->
        
      <!--begin_namespace:_SOFTVER_MIGU,_SOFTVER_MDA-->
      <check id="check_eq" left="167" top="155" width="27" height="20" align="lt" zIndex="20">
      <!--end_namespace-->
      <!--begin_namespace:_SOFTVER_FETION-->
      <check id="check_eq" left="167" top="125" width="27" height="20" align="lt" zIndex="20">
      <!--end_namespace-->
			<child>
				<btn id="checkBtn" tooltip="关闭均衡器">
					<stateview>
						<itemview state="normal,in,down">
							<pic><picset x="56" y="0" path=".\main\check_eq.png" render="false"/></pic>
						</itemview>	
					</stateview>	
				</btn>
				<btn id="uncheckBtn" tooltip="打开均衡器">
					<stateview>
						<itemview state="down">
							<pic><picset x="56" y="0" path=".\main\check_eq.png" render="false"/></pic>
						</itemview>	
					</stateview>
					<AnimationSet ttc="tmp_btn_AnimationSet1"/>
					<child>
						<Animation id="btnAnimation" width="27" height="20" align="lt">
							<info type="frame" delay="50">
								<frameview>
									<pic><picset path=".\main\ani_eq.png" frameNumber="7" render="false"/></pic>
								</frameview>
							</info>
						</Animation>
						
						<Animation id="btnAnimation1" left="0" top="0" right="0" bottom="0" align="ltrb">
							<info type="alpha" stepNumber="4" delay="50">
								<srcview beginAlpha="255" endAlpha="0">
									<pic><picset x="0" y="0" path=".\main\ani_eq.png" render="false"/></pic>
								</srcview>
								<descview beginAlpha="0" endAlpha="255">
									<pic><picset x="162" y="0" path=".\main\ani_eq.png" render="false"/></pic>
								</descview>
							</info>
						</Animation>						
					</child>						
				</btn>		
			</child>	
		</check>

    <!--begin_namespace:_SOFTVER_MIGU,_SOFTVER_MDA-->
		<check id="check_skin" left="195" top="155" width="27" height="20" align="lt" zIndex="20" tooltip="更换外观">
    <!--end_namespace-->
    <!--begin_namespace:_SOFTVER_FETION-->
    <check id="check_skin" left="195" top="125" width="27" height="20" align="lt" zIndex="20" tooltip="更换外观">
    <!--end_namespace-->
			<child>
				<btn id="checkBtn">
					<stateview>
						<itemview state="normal,in,down">
							<pic><picset x="56" y="0" path=".\main\check_skin.png" render="false"/></pic>
						</itemview>	
					</stateview>	
				</btn>
				<btn id="uncheckBtn">
					<stateview>
						<itemview state="down">
							<pic><picset x="56" y="0" path=".\main\check_skin.png" render="false"/></pic>
						</itemview>	
					</stateview>
					<AnimationSet ttc="tmp_btn_AnimationSet1"/>
					<child>
						<Animation id="btnAnimation" width="27" height="20" align="lt">
							<info type="frame" delay="50">
								<frameview>
									<pic><picset path=".\main\ani_skin.png" frameNumber="7" render="false"/></pic>
								</frameview>
							</info>
						</Animation>
						<Animation id="btnAnimation1" left="0" top="0" right="0" bottom="0" align="ltrb">
							<info type="alpha" stepNumber="4" delay="50">
								<srcview beginAlpha="255" endAlpha="0">
									<pic><picset x="0" y="0" path=".\main\ani_skin.png" render="false"/></pic>
								</srcview>
								<descview beginAlpha="0" endAlpha="255">
									<pic><picset x="162" y="0" path=".\main\ani_skin.png" render="false"/></pic>
								</descview>
							</info>
						</Animation>
					</child>						
				</btn>		
			</child>	
		</check>

    <!--begin_namespace:_SOFTVER_MIGU,_SOFTVER_MDA-->
		<check id="check_sound" right="66" top="119" width="18" height="18" align="rt" zIndex="10">
    <!--end_namespace-->
    <!--begin_namespace:_SOFTVER_FETION-->
    <check id="check_sound" right="66" top="89" width="18" height="18" align="rt" zIndex="10">
    <!--end_namespace-->
			<child>
				<btn id="checkBtn" tooltip="静音">
					<child>
						<btn id="sound_1"  left="0" top="0"  alonecmd="false" width="18" height="18" align="lt" zIndex="1">
							<stateview>
								<itemview state="down">
									<pic><picset x="0" y="38" path="main\check_volum.png" render="false"/></pic>
								</itemview>
							</stateview>
							<AnimationSet ttc="tmp_btn_AnimationSet"/>
							<child>
								<Animation id="btnAnimation" left="0" top="0" right="0" bottom="0" align="ltrb">
									<info type="alpha" stepNumber="4" delay="50">
										<srcview beginAlpha="255" endAlpha="0">
											<pic><picset x="0" y="0" path=".\main\check_volum.png" render="false"/></pic>
										</srcview>
										<descview beginAlpha="0" endAlpha="255">
											<pic><picset x="0" y="19" path=".\main\check_volum.png" render="false"/></pic>
										</descview>
									</info>
								</Animation>
							</child>
					 </btn>
					 <btn id="sound_2"  left="0" top="0" alonecmd="false" width="18"  height="18" align="lt" zIndex="1">
							<stateview>
								<itemview state="down">
									<pic><picset x="19" y="38" path="main\check_volum.png" render="false"/></pic>
								</itemview>
							</stateview>
							<AnimationSet ttc="tmp_btn_AnimationSet"/>
							<child>
								<Animation id="btnAnimation" left="0" top="0" right="0" bottom="0" align="ltrb">
									<info type="alpha" stepNumber="4" delay="50">
										<srcview beginAlpha="255" endAlpha="0">
											<pic><picset x="19" y="0" path=".\main\check_volum.png" render="false"/></pic>
										</srcview>
										<descview beginAlpha="0" endAlpha="255">
											<pic><picset x="19" y="19" path=".\main\check_volum.png" render="false"/></pic>
										</descview>
									</info>
								</Animation>
							</child>
					 </btn>
					 <btn id="sound_3"  left="0" top="0" alonecmd="false" width="18"  height="18" align="lt" zIndex="1">
							<stateview>
								<itemview state="down">
									<pic><picset x="38" y="38" path="main\check_volum.png" render="false"/></pic>
								</itemview>
							</stateview>
							<AnimationSet ttc="tmp_btn_AnimationSet"/>
							<child>
								<Animation id="btnAnimation" left="0" top="0" right="0" bottom="0" align="ltrb">
									<info type="alpha" stepNumber="4" delay="50">
										<srcview beginAlpha="255" endAlpha="0">
											<pic><picset x="38" y="0" path=".\main\check_volum.png" render="false"/></pic>
										</srcview>
										<descview beginAlpha="0" endAlpha="255">
											<pic><picset x="38" y="19" path=".\main\check_volum.png" render="false"/></pic>
										</descview>
									</info>
								</Animation>
							</child>
					 </btn>
					</child>				
				</btn>
				<btn id="uncheckBtn" tooltip="取消静音">
					<stateview>
						<itemview state="down">
							<pic><picset x="57" y="38" path=".\main\check_volum.png" render="false"/></pic>
						</itemview>	
					</stateview>
					<AnimationSet ttc="tmp_btn_AnimationSet"/>
					<child>
						<Animation id="btnAnimation" left="0" top="0" right="0" bottom="0" align="ltrb">
							<info type="alpha" stepNumber="4" delay="50">
								<srcview beginAlpha="255" endAlpha="0">
									<pic><picset x="57" y="0" path=".\main\check_volum.png" render="false"/></pic>
								</srcview>
								<descview beginAlpha="0" endAlpha="255">
									<pic><picset x="57" y="19" path=".\main\check_volum.png" render="false"/></pic>
								</descview>
							</info>
						</Animation>
					</child>
				</btn>		
			</child>	
		</check>
    <!--begin_namespace:_SOFTVER_MIGU,_SOFTVER_MDA-->
		<slider id="slider_sound" right="20" top="122" width="45" height="11" align="rt" zIndex="10" mode="h" startOffset="3" stopOffset="3" btnOffset="5">
    <!--end_namespace-->
    <!--begin_namespace:_SOFTVER_FETION-->
    <slider id="slider_sound" right="20" top="92" width="45" height="11" align="rt" zIndex="10" mode="h" startOffset="3" stopOffset="3" btnOffset="5">
    <!--end_namespace-->
			<view>
				<pic left="0" top="0" width="7" height="11" align="lt"><picset x="0" y="0" width="7" height="11" path=".\main\bar_progress.png" render="false"/></pic>
				<pic left="7" top="0" right="7" height="11" align="ltr"><picset x="8" y="0" width="1" height="11" path=".\main\bar_progress.png" render="false"/></pic>
				<pic top="0" right="0" width="7" height="11" align="tr"><picset x="10" y="0" width="7" height="11" path=".\main\bar_progress.png" render="false"/></pic>
			</view>
			<SliderView>
				<item/>
			</SliderView>
			<child>
				<btn id="btn" width="9" height="11" align="lm" zIndex="1">	
					<stateview>
						<itemview state="normal" tid="normal">
							<pic>
								<picset x="18" y="0" width="9" height="11" path=".\main\bar_progress.png"/>
							</pic>	
						</itemview>	
						<itemview state="in" ttl="..\tid#normal">
							<pic><picset x="28"/></pic>
						</itemview>
						<itemview state="down" ttl="..\tid#normal">
							<pic><picset x="38"/></pic>
						</itemview>							
					</stateview>	
				</btn>
				<btn id="viewCtrl" sliderStartOffset="3" sliderStopOffset="3" zIndex="0">
					<stateview>
						<itemview state="normal,in,down">
							<rect left="3" right="3" align="lrm" height="1" color="190,240,208"/>
						</itemview>
					</stateview>
				</btn>
			</child>			
		</slider>

    <!--begin_namespace:_SOFTVER_MIGU,_SOFTVER_MDA-->
		<check id="check_lrc" top="155" right="57" width="36" height="20" align="rt" zIndex="20">
    <!--end_namespace-->
    <!--begin_namespace:_SOFTVER_FETION-->
    <check id="check_lrc" top="125" right="57" width="36" height="20" align="rt" zIndex="20">
    <!--end_namespace-->
			<child>
				<btn id="checkBtn" tooltip="关闭歌词">
					<stateview>
						<itemview state="normal,down">
							<pic><picset x="74" y="0" path=".\main\check_lrc.png" render="false"/></pic>
						</itemview>
						<itemview state="in">
							<pic><picset x="111" y="0" path=".\main\check_lrc.png" render="false"/></pic>
						</itemview>		
					</stateview>	
				</btn>
				<btn id="uncheckBtn" tooltip="打开歌词">
					<stateview>
						<itemview state="normal">
							<pic><picset x="0" y="0" path=".\main\check_lrc.png" render="false"/></pic>
						</itemview>
						<itemview state="in">
							<pic><picset x="37" y="0" path=".\main\check_lrc.png" render="false"/></pic>
						</itemview>	
						<itemview state="down">
							<pic><picset x="74" y="0" path=".\main\check_lrc.png" render="false"/></pic>
						</itemview>	
					</stateview>					
				</btn>		
			</child>	
		</check>
				
<!--begin_namespace:_SOFTVER_MIGU,_SOFTVER_MDA-->
		<check id="check_lib" right="17" top="155" width="36" height="20" align="rt" zIndex="10" tooltip="咪咕音乐乐库">
<!--end_namespace-->
<!--begin_namespace:_SOFTVER_FETION-->
		<check id="check_lib" right="17" top="125" width="36" height="20" align="rt" zIndex="10" tooltip="飞信咪咕音乐乐库">
<!--end_namespace-->
			<child>
				<btn id="checkBtn">
					<stateview>
						<itemview state="normal,down">
							<pic><picset x="74" y="0" path=".\main\check_lib.png" render="false"/></pic>
						</itemview>
						<itemview state="in">
							<pic><picset x="111" y="0" path=".\main\check_lib.png" render="false"/></pic>
						</itemview>		
					</stateview>					
				</btn>
				<btn id="uncheckBtn">
					<stateview>
						<itemview state="normal">
							<pic><picset x="0" y="0" path=".\main\check_lib.png" render="false"/></pic>
						</itemview>	
						<itemview state="in">
							<pic><picset x="37" y="0" path=".\main\check_lib.png" render="false"/></pic>
						</itemview>							
						<itemview state="down">
							<pic><picset x="74" y="0" path=".\main\check_lib.png" render="false"/></pic>
						</itemview>	
					</stateview>
				</btn>
			</child>	
<!--begin_namespace:_SOFTVER_MIGU,_SOFTVER_MDA-->	
		</check>
<!--end_namespace-->
<!--begin_namespace:_SOFTVER_FETION-->	
		</check>
<!--end_namespace-->
		<!--
		<check id="check_search" right="81" top="133" width="53" height="20" align="rt" zIndex="10" tooltip="音乐搜索">
			<child>
				<btn id="checkBtn">
					<stateview>
						<itemview state="normal,in,down">
							<pic><picset x="108" y="0" path=".\main\check_search.png" render="false"/></pic>
						</itemview>	
					</stateview>					
				</btn>
				<btn id="uncheckBtn">
					<stateview>
						<itemview state="down">
							<pic><picset x="108" y="0" path=".\main\check_search.png" render="false"/></pic>
						</itemview>	
					</stateview>
					<AnimationSet ttc="tmp_btn_AnimationSet"/>
					<child>
						<Animation id="btnAnimation" width="53" height="20" align="lt">
							<info type="frame" delay="50">
								<frameview>
									<pic><picset path=".\main\ani_search.png" frameNumber="8" render="false"/></pic>
								</frameview>
							</info>
						</Animation>
					</child>				
				</btn>
			</child>		
		</check>
		-->
    <!--begin_namespace:_SOFTVER_MIGU,_SOFTVER_MDA-->	
		<listwnd id="WND_LIST" type="CHILD" parentid="WND_MAIN" defShow="true" left="12" top="183" right="12" bottom="12" align="ltrb" zIndex="20" script=".\config\list.js">
    <!--end_namespace-->
    <!--begin_namespace:_SOFTVER_FETION-->
    <listwnd id="WND_LIST" type="CHILD" parentid="WND_MAIN" defShow="true" left="12" top="153" right="12" bottom="12" align="ltrb" zIndex="20" script=".\config\list.js">
    <!--end_namespace-->
      <view>
				<pic left="0" top="31" width="10" height="8" align="lt"><picset x="0" y="0" width="10" height="8" path=".\main\bg_list.png"/></pic>
				<pic left="10" top="31" right="10" height="8" align="ltr"><picset x="11" y="0" width="1" height="8" path=".\main\bg_list.png"/></pic>
				<pic right="0" top="31" width="10" height="8" align="rt"><picset x="13" y="0" width="10" height="8" path=".\main\bg_list.png"/></pic>
				<pic left="0" top="39" bottom="31" width="10" align="ltb"><picset x="0" y="9" width="10" height="1" path=".\main\bg_list.png"/></pic>
				<pic left="10" top="39" right="10" bottom="31" align="ltrb"><picset x="11" y="9" width="1" height="1" path=".\main\bg_list.png"/></pic>
				<pic right="0" top="39" bottom="31" width="10" align="trb"><picset x="13" y="9" width="10" height="1" path=".\main\bg_list.png"/></pic>
				<pic left="0" bottom="21" width="10" height="10" align="lb"><picset x="0" y="11" width="10" height="10" path=".\main\bg_list.png"/></pic>
				<pic left="10" bottom="21" right="10" height="10" align="lrb"><picset x="11" y="11" width="1" height="10" path=".\main\bg_list.png"/></pic>
				<pic right="0" bottom="21" width="10" height="10" align="rb"><picset x="13" y="11" width="10" height="10" path=".\main\bg_list.png"/></pic>
				<pic left="294" top="27" right="3" height="4" align="ltr"><picset x="0" y="0" width="1" height="4" path=".\main\bg_extern_line.png"/></pic>
				<pic right="0" top="27" width="3" height="4" align="rt"><picset x="4" y="0" width="3" height="4" path=".\main\bg_extern_line.png"/></pic>
			</view>	
			<child>
        <tip id="tip_msg" left="3" bottom="24" right="3" Height="32" align="lrb" zIndex="5000" animatetime="1000"  showtime="3000">
          <stateview>
            <itemview state="normal">
              <rect align="lrtb" color="41,95,160" zIndex="0"/>
            </itemview>
            <itemview state="error">
              <rect align="lrtb" color="254,152,47" zIndex="0"/>
            </itemview>
          </stateview>
          <Effects showEffect="showEffect#Forward" hideEffect="showEffect#backward">
            <Effect id="showEffect" stepNumber="20" stepDelay="50">
              <filters>
                <alphaFilter Forward="true"/>
              </filters>
            </Effect>
          </Effects>
          <child>
            <text id="tipText" align="lrtb" zIndex="1">
              <textinfo text="" textAlign="cm">
                <normal fontStyle="" color="255,253,255" fontSize="12"/>
                <in fontStyle="" color="255,253,255" fontSize="12"/>
                <down  fontStyle="" color="255,253,255" fontSize="12"/>
              </textinfo>
            </text>
          </child>
        </tip>
        
        <check id="check_playlist" cmd="check_list" radio="true" left="0" top="0" width="124" height="31" align="lt" zIndex="10">
					<child>
						<btn id="uncheckBtn">
							<stateview>
								<itemview tid="normal" state="normal">
									<pic left="0" top="0" width="86" height="31" align="lt"><picset path=".\main\tab_list.png" render="false"/></pic>
								</itemview>
								<itemview ttl="..\tid#normal" state="in">
									<pic><picset y="32"/></pic>
								</itemview>
								<itemview ttl="..\tid#normal" state="down">
									<pic><picset y="64"/></pic>
								</itemview>		
							</stateview>
						</btn>
						<btn id="checkBtn">
							<stateview>
								<itemview state="normal,down">
									<pic width="124" height="31" align="lt"><picset path=".\main\tab_list_sel.png" render="false"/></pic>
								</itemview>
								<itemview state="in">
									<pic width="124" height="31" align="lt"><picset y="32" path=".\main\tab_list_sel.png" render="false"/></pic>
								</itemview>			
							</stateview>
						</btn>		
					</child>	
				</check>
				<check id="check_favorites" cmd="check_list" radio="true" left="87" top="0" width="125" height="31" align="lt" zIndex="10">
					<child>
						<btn id="uncheckBtn">
							<stateview>
								<itemview tid="normal" state="normal">
									<pic left="0" top="0" width="87" height="31" align="lt"><picset x="87" path=".\main\tab_list.png" render="false"/></pic>
								</itemview>
								<itemview ttl="..\tid#normal" state="in">
									<pic><picset y="32"/></pic>
								</itemview>
								<itemview ttl="..\tid#normal" state="down">
									<pic><picset y="64"/></pic>
								</itemview>		
							</stateview>
						</btn>
						<btn id="checkBtn">
							<stateview>
								<itemview state="normal,down">
									<pic width="125" height="31" align="lt"><picset x="125" path=".\main\tab_list_sel.png" render="false"/></pic>
								</itemview>
								<itemview state="in">
									<pic width="125" height="31" align="lt"><picset x="125" y="32" path=".\main\tab_list_sel.png" render="false"/></pic>
								</itemview>			
							</stateview>
						</btn>		
					</child>	
				</check>
				<check id="check_random" cmd="check_list" radio="true" left="174" top="0" width="125" height="31" align="lt" zIndex="10">
					<child>
						<btn id="uncheckBtn">
							<stateview>
								<itemview tid="normal" state="normal">
									<pic left="0" top="0" width="87" height="31" align="lt"><picset x="175" path=".\main\tab_list.png" render="false"/></pic>
								</itemview>
								<itemview ttl="..\tid#normal" state="in">
									<pic><picset y="32"/></pic>
								</itemview>
								<itemview ttl="..\tid#normal" state="down">
									<pic><picset y="64"/></pic>
								</itemview>		
							</stateview>
						</btn>
						<btn id="checkBtn">
							<stateview>
								<itemview state="normal,down">
									<pic width="125" height="31" align="lt"><picset x="251" path=".\main\tab_list_sel.png" render="false"/></pic>
								</itemview>
								<itemview state="in">
									<pic width="125" height="31" align="lt"><picset x="251" y="32" path=".\main\tab_list_sel.png" render="false"/></pic>
								</itemview>			
							</stateview>
						</btn>		
					</child>	
				</check>
				
				<list ttc="tmp_list" id="list_play" groupid="CG_PLAYLIST,CG_PLAYLIST_NOTEMPTY" left="3" top="31" right="3" bottom="27" align="lrtb" zindex="10"/>
				<list ttc="tmp_list" id="LIST_RANDOM" groupid="CG_RANDOM" left="3" top="31" right="3" bottom="27" align="lrtb" zindex="10"/>
				<split id="SPLITWND_FAVORITES" groupId="CG_FAVORITES,CG_FAVORITES_LOGIN" left="3" top="31" right="3" bottom="27" align="lrtb" zindex="10">
					<view>
						<pic left="0" top="0" bottom="0" width="6" align="ltb"><picset x="0" y="0" width="6" height="2" path=".\main\splitter.png"/></pic>
					</view>
					<leftframe defaultWidth="80" ctrlId="LIST_PLLIST"/>
					<rightframe minWidth="100" ctrlId="LIST_FAVORITES"/>
					<bar width="6" stepNumber="1" stepDelay="50"/>
					<child>
						<check id="btn" height="103" align="lrm">
							<child>
								<btn id="uncheckBtn" tooltip="收起左栏">
									<stateview>
										<itemview state="normal">
											<pic><picset x="0" y="3" width="6" height="103" path=".\main\splitter.png"/></pic>
										</itemview>	
										<itemview state="in,down">
											<pic><picset x="14" y="3" width="6" height="103" path=".\main\splitter.png"/></pic>
										</itemview>
									</stateview>
								</btn>
								<btn id="checkBtn" tooltip="展开左栏">
									<stateview>
										<itemview state="normal">
											<pic><picset x="7" y="3" width="6" height="103" path=".\main\splitter.png"/></pic>
										</itemview>
										<itemview state="in,down">
											<pic><picset x="21" y="3" width="6" height="103" path=".\main\splitter.png"/></pic>
										</itemview>
									</stateview>
								</btn>
							</child>
						</check>
					</child>
				</split>
				<list ttc="tmp_playlist" id="LIST_PLLIST" groupId="CG_FAVORITES,CG_FAVORITES_LOGIN" zindex="10">
					<body blankRow="2">
						<child>
							<static id="DottedRect" left="0" right="0" top="0" height="22" align="lrt" input="false" zindex="1000">
								<view>
									<pic left="0" top="0" right="0" height="1" align="lrt"><picset path=".\share\hl.png" width="100" height="1" render="false" draw="tile"/></pic>
									<pic left="0" bottom="0" right="0" height="1" align="lrb"><picset path=".\share\hl.png" width="100" height="1" render="false" draw="tile"/></pic>
									<pic left="0" top="0" bottom="0" width="1" align="ltb"><picset path=".\share\vl.png" width="1" height="22" render="false" draw="tile"/></pic>
									<pic right="0" top="0" bottom="0" width="1" align="rtb"><picset path=".\share\vl.png" width="1" height="22" render="false" draw="tile"/></pic>
								</view>
							</static>
							<static id="Dottedline" left="0" right="0" top="0" height="1" align="lrt" input="false" zindex="1000">
								<view>
									<pic>
										<picset path=".\share\l.png" width="6" height="1" render="false" draw="tile"/>
									</pic>
								</view>
							</static>
						</child>
					</body>
				</list>
				<list id="LIST_FAVORITES" groupId="CG_FAVORITES,CG_FAVORITES_LOGIN" zindex="15">
					<header align="ltr" height="0">
						<child>
							<list_column id="index" width="38" zIndex="0"/>
							<list_column id="title_artist" width="120" autosize="true" zIndex="1"/>
							<list_column id="length" width="45" zIndex="2"/>
						</child>
					</header>
					<body blankRow="2">
						<child>
							<static id="Dottedline" left="0" right="0" top="0" height="1" align="lrt" input="false" zindex="1000">
								<view>
									<pic>
										<picset path=".\share\l.png" width="6" height="1" render="false" draw="tile"/>
									</pic>
								</view>
							</static>
						</child>
						<row left="0" right="0" top="0" height="22" align="lrt" zIndex="0">
							<stateview>
								<stateview state="normal">
									<itemview state="play,pause">
										<pic left="0" top="0" width="25" height="22" align="lt"><picset x="0" y="0" width="25" height="22" path=".\share\listitem_play.png"/></pic>
										<pic left="25" top="0" right="25" height="22" align="ltr"><picset x="26" y="0" width="2" height="22" path=".\share\listitem_play.png"/></pic>
										<pic right="0" top="0" width="25" height="22" align="rt"><picset x="29" y="0" width="25" height="22" path=".\share\listitem_play.png"/></pic>
									</itemview>	
								</stateview>	
								<stateview state="in">
									<itemview state="def,error">
										<pic left="0" top="0" width="4" height="22" align="lt"><picset x="0" y="0" width="4" height="22" path=".\share\listitem_in.png"/></pic>
										<pic left="4" top="0" right="4" height="22" align="ltr"><picset x="5" y="0" width="2" height="22" path=".\share\listitem_in.png"/></pic>
										<pic right="0" top="0" width="4" height="22" align="rt"><picset x="8" y="0" width="4" height="22" path=".\share\listitem_in.png"/></pic>														
									</itemview>
									<itemview state="play,pause">
										<pic left="0" top="0" width="25" height="22" align="lt"><picset x="0" y="0" width="25" height="22" path=".\share\listitem_inplay.png"/></pic>
										<pic left="25" top="0" right="25" height="22" align="ltr"><picset x="26" y="0" width="2" height="22" path=".\share\listitem_inplay.png"/></pic>
										<pic right="0" top="0" width="25" height="22" align="rt"><picset x="29" y="0" width="25" height="22" path=".\share\listitem_inplay.png"/></pic>
									</itemview>			
								</stateview>
								<stateview state="inSel">
									<itemview state="def,error">
										<pic left="0" top="0" width="25" height="22" align="lt"><picset x="0" y="0" width="25" height="22" path=".\share\listitem_inselect.png"/></pic>
										<pic left="25" top="0" right="25" height="22" align="ltr"><picset x="26" y="0" width="2" height="22" path=".\share\listitem_inselect.png"/></pic>
										<pic right="0" top="0" width="25" height="22" align="rt"><picset x="29" y="0" width="25" height="22" path=".\share\listitem_inselect.png"/></pic>														
									</itemview>
									<itemview state="play,pause">
										<pic left="0" top="0" width="25" height="22" align="lt"><picset x="0" y="0" width="25" height="22" path=".\share\listitem_inselectplay.png"/></pic>
										<pic left="25" top="0" right="25" height="22" align="ltr"><picset x="26" y="0" width="2" height="22" path=".\share\listitem_inselectplay.png"/></pic>
										<pic right="0" top="0" width="25" height="22" align="rt"><picset x="29" y="0" width="25" height="22" path=".\share\listitem_inselectplay.png"/></pic>
									</itemview>
								</stateview>
								<stateview state="normalSel">
									<itemview state="def,error">
										<rect left="0" top="0" right="0" height="22" align="ltr" zIndex="0" color="172,209,239"/>
									</itemview>
									<itemview state="play,pause">
										<pic left="0" top="0" width="25" height="22" align="lt"><picset x="0" y="0" width="25" height="22" path=".\share\listitem_selectplay.png"/></pic>
										<pic left="25" top="0" right="25" height="22" align="ltr"><picset x="26" y="0" width="2" height="22" path=".\share\listitem_selectplay.png"/></pic>
										<pic right="0" top="0" width="25" height="22" align="rt"><picset x="29" y="0" width="25" height="22" path=".\share\listitem_selectplay.png"/></pic>
									</itemview>
								</stateview>	
							</stateview>
							<child>
								<list_item id="index">
									<stateview>
										<stateview state="in,normal,normalSel,inSel">
											<itemview state="def">
												<text cutMode="e" textAlign="cm"><textset fontFamily="宋体" text="SONG_INDEX" color="0,0,0"/></text>
											</itemview>
											<itemview state="play">
												<pic left="10" width="15" height="15" align="lm"><picset path=".\main\btn_list_small.png" /></pic>
											</itemview>
											<itemview state="pause">
												<pic left="10" width="15" height="15" align="lm"><picset y="16" path=".\main\btn_list_small.png"/></pic>
											</itemview>
											<itemview state="error">
												<text cutMode="e" textAlign="cm"><textset fontFamily="宋体" text="SONG_INDEX" color="255,0,0" render="false"/></text>
											</itemview>
										</stateview>
									</stateview>
								</list_item>
								<list_item id="title_artist">
									<stateview>
										<stateview state="normal,in,normalSel,inSel">
											<itemview state="def,play,pause">
												<text cutMode="e" textAlign="lm"><textset fontFamily="宋体" text="SONG_TITLE SONG_SPLIT SONG_ARTIST" color="0,0,0"/></text>
											</itemview>
											<itemview state="error">
												<text cutMode="e" textAlign="lm"><textset fontFamily="宋体" text="SONG_TITLE SONG_SPLIT SONG_ARTIST" color="255,0,0" render="false"/></text>
											</itemview>
										</stateview>
									</stateview>
								</list_item>
								<list_item id="length">
									<stateview>
										<stateview state="normal,normalSel">
											<itemview state="def,play,pause">
												<text cutMode="e" textAlign="lm"><textset fontFamily="宋体" text="SONG_LENGTH" color="0,0,0" /></text>
											</itemview>
											<itemview state="error">
												<text cutMode="e" textAlign="lm"><textset fontFamily="宋体" text="SONG_LENGTH" color="255,0,0" render="false"/></text>
											</itemview>
										</stateview>
										<stateview state="in,inSel">
											<itemview state="error">
												<text bottom="0" cutMode="e" textAlign="lm"><textset fontFamily="宋体" text="SONG_LENGTH" color="255,0,0" render="false" /></text>
											</itemview>
										</stateview>
									</stateview>
									<child>
										<btn id="btn_addto" right="29" width="15" height="15" align="rm" tooltip="添加到">
										  <stateview>
												<itemview tid="normal" state="normal">
													<pic><picset x="16" y="0" path="main\btn_list_small.png"/></pic>
												</itemview>
												<itemview ttl="..\tid#normal" state="in,down"><pic><picset x="32"/></pic></itemview>
											</stateview>
										</btn>
										<btn id="btn_custom" right="10" width="15" height="15" align="rm" tooltip="订制产品">
											 <stateview>
													<itemview tid="normal" state="normal">
														<pic><picset x="16" y="16" path="main\btn_list_small.png"/></pic>
													</itemview>
													<itemview ttl="..\tid#normal" state="in,down"><pic><picset x="32" /></pic></itemview>
											 </stateview>
										</btn>
									</child>
								</list_item>
							</child>
						</row>
					</body>
					<scrollbar ttc="tmp_scrollbar"/>
				</list>
				
				<box groupId="CG_FAVORITES,CG_FAVORITES_LOGOUT,CG_FAVORITES_LOGOUT_LOGOUT" width="194" height="220" align="mc" zIndex="10">
					<view>
<!--begin_namespace:_SOFTVER_MIGU,_SOFTVER_MDA-->
						<pic top="0" width="92" height="140" align="tc"><picset path=".\main\migu_music.png" render="false"/></pic>
<!--end_namespace-->
<!--begin_namespace:_SOFTVER_FETION-->
						<pic top="0" width="92" height="140" align="tc"><picset path=".\main\fx_migu_music.png" render="false"/></pic>
<!--end_namespace-->
<!--begin_namespace:_SOFTVER_MIGU-->	
						<text left="0" top="150" width="194" height="16" align="lt" textAlign="tc">
							<textset text="请登录咪咕音乐，享受该服务" color="43,96,144" fontSize="12" fontStyle="b"/>
						</text>
<!--end_namespace-->
					</view>
					<child>
<!--begin_namespace:_SOFTVER_FETION-->
						<static id="stc_logininfo" left="0" right="0" top="0" bottom="0" align="ltrb" zIndex="1">
							<view>
								<text left="0" top="150" width="194" height="16" align="lt" textAlign="tc">
									<textset text="请登录飞信咪咕音乐，享受该服务" color="43,96,144" fontSize="12" fontStyle="b"/>
								</text>
							</view>
							<view_disable>
								<text left="0" top="150" width="194" height="32" align="lt" multiline="true" textpoint="24,0" textAlign="tc">
									  <textset text="与服务器连接断开！请确认网络连接正常后重新登录。" color="43,96,144" fontSize="12" fontStyle="b"/>
								 </text>
							</view_disable>
						</static>
<!--end_namespace-->
<!--begin_namespace:_SOFTVER_MIGU,_SOFTVER_FETION-->	
						<btn id="BTN_FAVORITES_LOGIN" bottom="0" width="72" height="28" align="bc" zIndex="2">
							<stateview>
								<itemview state="normal">
									<pic left="0" top="0" width="5" height="28" align="lt" zIndex="0"><picset x="0" y="0" width="5" height="28" path=".\share\button.png"/></pic>
									<pic left="5" top="0" right="5" height="28" align="ltr" zIndex="0"><picset x="6" y="0" width="1" height="28" path=".\share\button.png"/></pic>
									<pic right="0" top="0" width="5" height="28" align="rt" zIndex="0"><picset x="8" y="0" width="5" height="28" path=".\share\button.png"/></pic>
									<text left="0" top="0" right="0" bottom="0" align="ltrb" textPoint="1,0" textAlign="mc" zIndex="1"><textset text="登录" color="50,52,51"/></text>
								</itemview>
								<itemview state="in">
									<pic left="0" top="0" width="5" height="28" align="lt" zIndex="0"><picset x="14" y="0" width="5" height="28" path=".\share\button.png"/></pic>
									<pic left="5" top="0" right="5" height="28" align="ltr" zIndex="0"><picset x="20" y="0" width="1" height="28" path=".\share\button.png"/></pic>
									<pic right="0" top="0" width="5" height="28" align="rt" zIndex="0"><picset x="22" y="0" width="5" height="28" path=".\share\button.png"/></pic>
									<text left="0" top="0" right="0" bottom="0" align="ltrb" textPoint="1,0" textAlign="mc" zIndex="1"><textset text="登录" color="50,52,51"/></text>
								</itemview>
								<itemview state="down">
									<pic left="0" top="0" width="5" height="28" align="lt" zIndex="0"><picset x="28" y="0" width="5" height="28" path=".\share\button.png"/></pic>
									<pic left="5" top="0" right="5" height="28" align="ltr" zIndex="0"><picset x="34" y="0" width="1" height="28" path=".\share\button.png"/></pic>
									<pic right="0" top="0" width="5" height="28" align="rt" zIndex="0"><picset x="36" y="0" width="5" height="28" path=".\share\button.png"/></pic>
									<text left="0" top="0" right="0" bottom="0" align="ltrb" textPoint="1,0" textAlign="mc" zIndex="1"><textset text="登录" color="50,52,51"/></text>
								</itemview>	
							</stateview>	
						</btn>	
<!--end_namespace-->		
					</child>	
				</box>
				<box groupId="CG_FAVORITES,CG_FAVORITES_LOGOUT,CG_FAVORITES_LOGOUT_LOGINING" width="194" height="220" align="mc" zIndex="10">
					<view>
<!--begin_namespace:_SOFTVER_MIGU,_SOFTVER_MDA-->
						<pic top="0" width="92" height="140" align="tc"><picset path=".\main\migu_music.png" render="false"/></pic>
<!--end_namespace-->
<!--begin_namespace:_SOFTVER_FETION-->
            <pic top="0" width="92" height="140" align="tc"><picset path=".\main\fx_migu_music.png" render="false"/></pic>
<!--end_namespace-->
						<text left="0" top="150" width="194" height="16" align="lt" textAlign="tc">
							<textset text="正在登录..." color="65,65,65" fontSize="12" fontStyle="b"/>
						</text>
					</view>
<!--begin_namespace:_SOFTVER_MIGU,_SOFTVER_FETION-->
					<child>
						<btn id="BTN_FAVORITES_CANCELLOGIN" bottom="0" width="72" height="16" align="bc" cursor="HAND">
							<stateview>
								<itemview state="normal,in">
									<text left="0" top="0" right="0" bottom="0" align="ltrb" textPoint="2,0" textAlign="mc"><textset text="取消登录" color="43,96,144" fontStyle="u"/></text>
								</itemview>
								<itemview state="down">
									<text left="0" top="0" right="0" bottom="0" align="ltrb" textPoint="2,1" textAlign="mc"><textset text="取消登录" color="43,96,144"/></text>
								</itemview>		
							</stateview>	
						</btn>	
					</child>
<!--end_namespace-->
				</box>
				<box id="PlayListEmptyBkg" groupId="CG_PLAYLIST,CG_PLAYLIST_EMPTY" left="0" right="0" top="28" bottom="25" align="lrtb" zIndex="10">
					<view>
<!--begin_namespace:_SOFTVER_MIGU,_SOFTVER_MDA-->
						<pic top="60" width="92" height="140" align="tc"><picset path=".\main\migu_music.png" render="false"/></pic>
<!--end_namespace-->
<!--begin_namespace:_SOFTVER_FETION-->
						<pic top="54" width="92" height="140" align="tc"><picset path=".\main\fx_migu_music.png" render="false"/></pic>
<!--end_namespace-->
					</view>	
					<child>
						<box id="EmptyBkgHost" groupId="CG_PLAYLIST,CG_PLAYLIST_EMPTY" width="194" height="220" align="mc" zIndex="11">
							<child>
<!--begin_namespace:_SOFTVER_MIGU-->
								<btn id="BTN_PLAYLIST_EMPTY" left="15" bottom="0" width="72" height="16" align="lb" cursor="HAND">
<!--end_namespace-->
<!--begin_namespace:_SOFTVER_FETION,_SOFTVER_MDA-->
								<btn id="BTN_PLAYLIST_EMPTY" left="55" bottom="0" width="72" height="16" align="lb" cursor="HAND">
<!--end_namespace-->
									<stateview>
										<itemview state="normal,in">
											<text left="0" top="0" right="0" bottom="0" align="ltrb" textPoint="2,0" textAlign="mc"><textset text="添加音乐" color="43,96,144" fontStyle="bu"/></text>
										</itemview>
										<itemview state="down">
											<text left="0" top="0" right="0" bottom="0" align="ltrb" textPoint="2,1" textAlign="mc"><textset text="添加音乐" color="43,96,144" fontStyle="b"/></text>
										</itemview>		
									</stateview>
<!--begin_namespace:_SOFTVER_MIGU-->	
								</btn>
<!--end_namespace-->
<!--begin_namespace:_SOFTVER_FETION,_SOFTVER_MDA-->	
								</btn>
<!--end_namespace-->
<!--begin_namespace:_SOFTVER_MIGU-->
								<btn id="BTN_DOWNLOADPLAYLIST" right="15" bottom="0" width="72" height="16" align="rb" cursor="HAND">
									<stateview>
										<itemview state="normal,in">
											<text left="0" top="0" right="0" bottom="0" align="ltrb" textPoint="2,0" textAlign="mc"><textset text="下载列表" color="43,96,144" fontStyle="bu"/></text>
										</itemview>
										<itemview state="down">
											<text left="0" top="0" right="0" bottom="0" align="ltrb" textPoint="2,1" textAlign="mc"><textset text="下载列表" color="43,96,144" fontStyle="b"/></text>
										</itemview>		
									</stateview>	
								</btn>
<!--end_namespace-->
							</child>	
						</box>
					</child>
				</box>
			  <btn ttc="tmp_add" id="BTN_ADDPLAYLIST" groupId="CG_PLAYLIST" left="20"/>
			  <btn ttc="tmp_add" id="BTN_ADDFAVORITES" groupId="CG_FAVORITES" left="20"/>
			  <btn ttc="tmp_delete" id="BTN_DELETEPLAYLIST" groupId="CG_PLAYLIST" left="91"/>
			  <btn ttc="tmp_delete" id="BTN_DELETEFAVORITES" groupId="CG_FAVORITES" left="91"/>
			  <btn ttc="tmp_order" id="BTN_ORDERPLAYLIST" groupId="CG_PLAYLIST" left="161"/>
			  <btn ttc="tmp_order" id="BTN_ORDERFAVORITES" groupId="CG_FAVORITES" left="161"/>
			  <btn ttc="tmp_mode" id="BTN_MODEPLAYLIST" groupId="CG_PLAYLIST" left="230"/>
			  <btn ttc="tmp_mode" id="BTN_MODEFAVORITES" groupId="CG_FAVORITES" left="230"/>											
			  <btn ttc="tmp_change" id="BTN_CHANGERANDOMLIST" groupId="CG_RANDOM" left="30"/>
			  <btn ttc="tmp_style" id="BTN_STYLERANDOMLIST" groupId="CG_RANDOM" left="126"/>
			  <btn ttc="tmp_mode" id="BTN_MODERABDOMLIST" groupId="CG_RANDOM" left="210"/>	       	        	         	        	        		       				
			</child>
			<menus>
				<menu id="MENU_PL_ADD">
					<items>
						<item text="添加本地歌曲…" cmd="M_ADDFILE" index="0"/>
						<item text="添加本地歌曲文件夹…" index="1" cmd="M_ADDDIR"/>
						<item type="SEPARATOR" index="2"/>
<!--begin_namespace:_SOFTVER_MIGU,_SOFTVER_MDA-->
						<item text="添加咪咕乐库歌曲…" index="3" cmd="M_ADDWEBLIB"/>
<!--end_namespace-->
<!--begin_namespace:_SOFTVER_FETION-->
						<item text="添加飞信咪咕乐库歌曲…" index="3" cmd="M_ADDWEBLIB"/>
<!--end_namespace-->
						<!--<item text="添加网络URL…" index="4" cmd="M_ADDURL"/>-->
					</items>
				</menu>
				<menu id="MENU_PL_DELETE">
					<items>
						<item text="删除所选歌曲" cmd="M_DEL_SEL" index="0"/>
						<!--<item text="删除重复歌曲" cmd="M_DEL_SAME" index="1"/>-->
						<item text="删除错误歌曲" cmd="M_DEL_ERROR" index="2"/>
						<item type="SEPARATOR" index="3"/>	
						<item text="清空当前列表" cmd="M_DEL_ALL" index="4"/>
					</items>
				</menu>
				<menu id="MENU_PL_MODE">
					<items>
						<item text="单曲循环" index="0" cmd="M_PLM_SINGLE"/>
						<item text="顺序播放" index="1" cmd="M_PLM_ORDER"/>
						<item text="列表循环" index="2" cmd="M_PLM_CYCLE"/>
						<item text="随机播放" index="3" cmd="M_PLM_RANDOM"/>
						<item type="SEPARATOR" cmd="M_SEPARATOR" index="4"/>
						<item text="自动切换列表" index="5" cmd="M_PLM_AUTOCHANGELIST"/>
						<item text="自动换换听" index="5" cmd="M_PLM_AUTOCHANGERANDOMLIST"/>
					</items>
				</menu>
				<menu id="MENU_PL_ORDER">
					<items>
						<item text="按歌曲名" index="0" id="M_PLO_TITLE_ASC" cmd="M_PLO_TITLE">
							<icon ttc="tmp_icon_up"/>
						</item>	
						<item text="按歌曲名" index="1" id="M_PLO_TITLE_NO" cmd="M_PLO_TITLE"/>	
						<item text="按歌曲名" index="2" id="M_PLO_TITLE_DES" cmd="M_PLO_TITLE">
							<icon ttc="tmp_icon_down"/>
						</item>
						<item text="按歌手名" index="3" id="M_PLO_ARTIST_ASC" cmd="M_PLO_ARTIST">
							<icon ttc="tmp_icon_up"/>
						</item>
						<item text="按歌手名" index="4" id="M_PLO_ARTIST_NO" cmd="M_PLO_ARTIST"/>		
						<item text="按歌手名" index="5" id="M_PLO_ARTIST_DES" cmd="M_PLO_ARTIST">
							<icon ttc="tmp_icon_down"/>
						</item>
						<!--
						<item text="按添加时间" index="6" id="M_PLO_CREATETIME_ASC" cmd="M_PLO_CREATETIME">
							<icon ttc="tmp_icon_up"/>
						</item>
						<item text="按添加时间" index="7" id="M_PLO_CREATETIME_NO" cmd="M_PLO_CREATETIME"/>		
						<item text="按添加时间" index="8" id="M_PLO_CREATETIME_DES" cmd="M_PLO_CREATETIME">
							<icon ttc="tmp_icon_down"/>
						</item>
						<item type="SEPARATOR" index="9" id="M_PLO_SEARCH_SEPARATOR"/>
            <item text="按添加时间筛选" index="10" id="M_PLO_SEARCH" type="SubMenu">
              <submenu>
                <items>
                  <item text="显示全部歌曲" index="1" cmd="M_PLO_SEARCH_ALL"/>
                  <item text="显示最近一天添加的歌曲" index="2" cmd="M_PLO_SEARCH_ODAY"/>
                  <item text="显示最近三天添加的歌曲" index="3" cmd="M_PLO_SEARCH_TDAY"/>
                  <item text="显示最近一周添加的歌曲" index="4" cmd="M_PLO_SEARCH_OWEEK"/>
                  <item text="显示最近一个月添加的歌曲" index="5" cmd="M_PLO_SEARCH_OMONTH"/>
                </items>
              </submenu>
            </item>-->						
					</items>
				</menu>
				<menu id="MENU_PL_RBTITEM">
					<items>
						<item text="播放" cmd="M_PLAYSELPLAYLIST" index="0"/>
						<item type="SEPARATOR" index="1"/>
						<item text="订制产品" cmd="M_RING" index="2">
							<icon ttc="tmp_icon_ring"/>
						</item>	
						<item text="查看歌曲信息" index="3"  visible="false"/>
						<item text="打开文件所在目录" index="4" cmd="M_OPENSONGDIR"/>
<!--begin_namespace:_SOFTVER_MIGU,_SOFTVER_MDA-->
						<item text="在咪咕乐库中搜索" index="5" cmd="M_SEARCH" type="SubMenu">
<!--end_namespace-->
<!--begin_namespace:_SOFTVER_FETION-->
						<item text="在飞信咪咕乐库中搜索" index="5" cmd="M_SEARCH" type="SubMenu">
<!--end_namespace-->
							<submenu>
								<items>
									<item text="按歌曲" index="1" cmd="M_SEARCH_TITLE"/>
									<item text="按歌手" index="2" cmd="M_SEARCH_ARTIST"/>
									<item text="按专辑" index="3" cmd="M_SEARCH_ALBUM"/>
								</items>
							</submenu>
<!--begin_namespace:_SOFTVER_MIGU,_SOFTVER_MDA-->
						</item>
<!--end_namespace-->
<!--begin_namespace:_SOFTVER_FETION-->
						</item>
<!--end_namespace-->
						<item type="SEPARATOR" index="6"/>
						<item text="添加到" cmd="M_ADDTO_PLAYLIST" index="7" type="SubMenu"/>
						<item text="移动到" cmd="M_MOVETO_PLAYLIST" index="8" type="SubMenu"/>
						<item text="删除" cmd="M_DEL_SEL" index="9"/>
						<item text="属性" id="M_ATTRIBUTE" index="10"/>
					</items>
				</menu>
				<menu id="MENU_PL_RBT">
					<items>
						<item text="添加本地歌曲…" cmd="M_ADDFILE" index="0"/>
						<item text="添加本地歌曲文件夹…" index="1" cmd="M_ADDDIR"/>
						<item type="SEPARATOR" index="2"/>
<!--begin_namespace:_SOFTVER_MIGU,_SOFTVER_MDA-->
						<item text="添加咪咕乐库歌曲…" index="3" cmd="M_ADDWEBLIB"/>
<!--end_namespace-->
<!--begin_namespace:_SOFTVER_FETION-->
						<item text="添加飞信咪咕乐库歌曲…" index="3" cmd="M_ADDWEBLIB"/>
<!--end_namespace-->
						<!--<item text="添加网络URL…" index="4" cmd="M_ADDURL"/>-->
<!--begin_namespace:_SOFTVER_MIGU-->
						<item type="SEPARATOR" index="5"/>
						<item text="上传列表" cmd="M_UPLOADPLAYLIST" index="6"/>
						<item text="下载列表" cmd="M_DOWNLOADPLAYLIST" index="7"/>
<!--end_namespace-->
					</items>
				</menu>
				<menu id="MENU_PL_STYLE">
					<items>
						<item text="热门流行" index="0" cmd="M_PL_STYLE" exdata=""/>
						<item text="中文金曲" index="1" cmd="M_PL_STYLE" exdata="cn"/>
						<item text="欧美流行" index="2" cmd="M_PL_STYLE" exdata="en"/>
						<item text="日韩风" index="3" cmd="M_PL_STYLE" exdata="jap"/>
					</items>
				</menu>
				<menu id="MENU_PL_RBTPLITEM">
					<items>
						<item text="播放" index="0" cmd="M_PL_PLAY"/>
						<item type="SEPARATOR" index="1"/>
						<item text="重命名" index="2" cmd="M_PL_RENAME"/>
						<item text="新建列表" index="3" cmd="M_PL_CREATE"/>
						<item text="删除列表" index="4"  cmd="M_PL_DELETE"/>
<!--begin_namespace:_SOFTVER_MIGU-->
						<item type="SEPARATOR" index="5"/>
						<item text="上传列表" cmd="M_UPLOADPLAYLIST" index="6"/>
						<item text="下载列表" cmd="M_DOWNLOADPLAYLIST" index="7"/>
<!--end_namespace-->
					</items>
				</menu>
				<menu id="MENU_PL_RBTPL">
					<items>
						<item text="播放" index="0" cmd="M_PL_PLAY_NO" disable="true"/>
						<item type="SEPARATOR" index="1"/>
						<item text="重命名" index="2" cmd="M_PL_RENAME_NO" disable="true"/>
						<item text="新建列表" index="3" cmd="M_PL_CREATE"/>
						<item text="删除列表" index="4"  cmd="M_PL_DELETE_NO" disable="true"/>
<!--begin_namespace:_SOFTVER_MIGU-->
						<item type="SEPARATOR" index="5"/>
						<item text="上传列表" cmd="M_UPLOADPLAYLIST" index="6"/>
						<item text="下载列表" cmd="M_DOWNLOADPLAYLIST" index="7"/>
<!--end_namespace-->
					</items>
				</menu>
				<menu id="MENU_ADDTO_PLAYLIST"/>
			</menus>				
		</listwnd>	
	</child>		
		<menus>
		<menu id="menu_main">
			<items>
				<item text="文件" index="0" type="SubMenu">
					<submenu>
						<items>
							<item text="添加本地歌曲…" cmd="M_ADDFILE" index="0" />
							<item text="添加本地歌曲文件夹…" cmd="M_ADDDIR" index="1"/>
							<item type="SEPARATOR" index="2"/>
<!--begin_namespace:_SOFTVER_MIGU,_SOFTVER_MDA-->
							<item text="添加咪咕乐库歌曲…" cmd="M_ADDWEBLIB" index="3"/>
<!--end_namespace-->
<!--begin_namespace:_SOFTVER_FETION-->
							<item text="添加飞信咪咕乐库歌曲…" cmd="M_ADDWEBLIB" index="3"/>
<!--end_namespace-->
							<!--<item text="添加网络URL…" index="4" cmd="M_ADDURL"/>-->
<!--begin_namespace:_SOFTVER_MIGU-->
							<item type="SEPARATOR" index="5"/>
							<item text="上传列表" id="M_UPLOADPLAYLIST" index="6"/>
							<item text="下载列表" id="M_DOWNLOADPLAYLIST" index="7"/>
<!--end_namespace-->
							<item type="SEPARATOR" index="8"/>
							<!--<item text="退出" cmd="M_CLOSE" index="9"/>-->
						</items>
					</submenu>
				</item>
				<item text="播放模式" index="1" type="SubMenu">
					<submenu>
						<items>
							<item text="单曲循环" index="0" cmd="M_PLM_SINGLE"/>
							<item text="顺序播放" index="1" cmd="M_PLM_ORDER"/>
							<item text="列表循环" index="2" cmd="M_PLM_CYCLE"/>
							<item text="随机播放" index="3" cmd="M_PLM_RANDOM"/>
						</items>
					</submenu>
					<icon ttc="tmp_icon_play_mode"/>
				</item>
				<item type="SEPARATOR" index="2"/>
				<item text="查看歌词" index="3" type="SubMenu">
					<submenu>
						<items>
							<item text="桌面歌词" index="0" cmd="M_DESKTOPLRC"/>
							<item text="歌词面板" index="1" cmd="M_LRCWND"/>
						</items>
					</submenu>
				</item>
				<item text="乐库" cmd="M_LIB" index="4"/>
				<item text="均衡器" cmd="M_EQ" index="5"/>
				<item text="皮肤" cmd="M_CHOOSE_SKIN" index="6" type="SubMenu"/>
				<item type="SEPARATOR" index="7"/>
				<item text="迷你模式" index="8" cmd="M_MINI"/>
				<item text="总在最前" index="9" cmd="M_TOPMOST"/>
				<item type="SEPARATOR" index="10"/>
        <!--begin_namespace:_SOFTVER_MIGU,_SOFTVER_MDA-->
				<item text="咪咕音乐设置" index="11" cmd="M_SET"/>
        <!--end_namespace-->
        <!--begin_namespace:_SOFTVER_FETION-->
        <item text="飞信咪咕音乐设置" index="11" cmd="M_SET"/>
        <!--end_namespace-->
				<item text="中国移动音乐网站" index="12">
					<a href="http://interface-club.12530.com/trdinterface/zone10086.jsp"/>
				</item>
				<item text="帮助" index="13" type="SubMenu">
					<submenu>
						<items>
							<item text="使用帮助" index="0">
<!--begin_namespace:_SOFTVER_MIGU,_SOFTVER_MDA-->
								<a href="http://interface-club.12530.com/trdinterface/migu/help.jsp"/>
<!--end_namespace-->
<!--begin_namespace:_SOFTVER_FETION-->
								<a href="http://interface-club.12530.com/trdinterface/fetion/help_V4.jsp"/>
<!--end_namespace-->
							</item>
<!--begin_namespace:_SOFTVER_MIGU,_SOFTVER_FETION-->
							<item text="在线升级" index="1" cmd="M_UPDATE"/>
<!--end_namespace-->
							<item text="意见反馈" index="2" visible="false">
								<a href="http://interface-club.12530.com/trdinterface/zone10086.jsp"/>
							</item>
							<item type="SEPARATOR" index="3"/>
							<item text="关于…" index="4" cmd="M_ABOUT"/>
						</items>
					</submenu>
				</item>
				<item type="SEPARATOR" index="14"/>	
				<item text="登录" index="15" cmd="M_LOGIN"/>
				<item text="注销" index="16" cmd="M_LOGOUT"/>
				<item text="取消登录" index="17" cmd="M_CANCELLOGIN"/>
				<item text="退出" index="18" cmd="M_CLOSE">
					<icon ttc="tmp_icon_close"/>
				</item>								
		</items>			
	</menu>		
	</menus>
</mainwnd>
